/* Localized versions of Info.plist keys */

CFBundleName = "Universal Ticker";
CFBundleGetInfoString = "Universal Ticker version 2.3.1, © 2004-2012 Andreas Mayer";
NSHumanReadableCopyright = "Copyright 2004-2012 Andreas Mayer";
SUFeedURL = "http://www.furrysoft.de/appcast/UniversalTicker.xml";